main {
    background-image: url("../img/home/bg-home.webp");
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}
main .content {
    padding: 0 1rem;
}
.title-default {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid var(--cinza);
}
.title-default h1 {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 1rem 1rem 0;
    border-right: 2px solid var(--azul);
}
.title-default h2 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.1;
    color: var(--cinza-dark);
}
main p {
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--azul);
}
main .content > div {
    padding: 3rem 0;
}
.diferenciais .conteudo {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.item-def {
    background-color: var(--cinza);
    padding: 1rem;
    display: flex;
    align-items: center;
    gap: 4rem;
    justify-content: space-between;
}
.item-def img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
.item-def .text {
    width: 55%;
    padding: 0 2rem;
}
.item-def h3 {
    font-size: 2rem;
    font-weight: 700;
    color: var(--azul);
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 2px solid var(--azul);
}
.item-def p {
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.item-def p strong {
    font-weight: 700;
}
.item-def p span {
    font-weight: 600;
    text-decoration: underline;
}
main a.link {
    display: flex;
    align-items: center;
    gap: 5px;
    max-width: max-content;
    font-size: 1.2rem;
    font-weight: 500;
    font-style: italic;
    color: var(--azul);
    border-bottom: 2px solid transparent;
    transition: all .3s ease;
}
main a.link svg {
    min-width: 15px;
    width: 15px;
    height: auto;
    fill: var(--azul);
}
main a.link:hover {
    border-color: var(--azul);
}
.conteudo > p {
    line-height: 1.5;
}
.conteudo > p strong {
    font-weight: 600;
}
.item-full {
    display: grid;
    grid-template-columns: 1fr 40%;
}
.item-full .text {
    background-color: var(--azul);
    padding: 5rem 2rem;
}
.item-full .text h3 {
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid #fff;
}
.item-full .text p {
    line-height: 2;
    color: #fff;
}
.item-full .area-img {
    position: relative;
    padding: 5rem 2rem;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
}
.item-full img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 101%;
    height: 101%;
    object-fit: cover;
}
.item-full .area-img h3 {
    position: relative;
    text-align: end;
    max-width: 390px;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
}
@media (max-width: 1000px) {
    .item-def {
        flex-direction: column;
        gap: 1rem;
    }
    .item-def .area-img,
    .item-def .text {
        width: 100%;
    }
    .item-def .text {
        padding: 0 0 1rem;
    }
    .item-full {
        display: flex;
        flex-direction: column-reverse;
    }
    .item-full .area-img {
        padding: 2rem;
    }
    .item-full .text {
        padding: 2rem 1rem;
    }
}
@media (max-width: 800px) {
    .title-default {
        flex-direction: column;
    }
    .title-default h1 {
        padding: 0 0 1rem;
        width: 100%;
        border-right: none;
        border-bottom: 2px solid var(--azul);
        text-align: center;
    }
    .title-default h2 {
        text-align: center;
    }
    .title-default h2 br {
        text-align: center;
    }
}